{
  "title":"class_1_case.pdf",
  "description": "This file contains a hypothetical situation for conducting a class discussion.",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/d8056f09bd0b3be6ffb91a7a9c39bac9_class_1_case.pdf",
  "learning_resource_types": ["Readings"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
